@charset "utf-8";
/* CSS Document */
@font-face {
  font-family: 'Newtown';
  src: url('../fonts/Newtown.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/Newtown.woff') format('woff'), url('../fonts/Newtown.ttf')  format('truetype'),
   url('../fonts/Newtown.svg#Newtown') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'AkzidenzGroteskLightCond';
    src: url('../fonts/AkzidenzGroteskLightCond.eot');
    src: url('../fonts/AkzidenzGroteskLightCond.eot') format('embedded-opentype'),
         url('../fonts/AkzidenzGroteskLightCond.woff2') format('woff2'),
         url('../fonts/AkzidenzGroteskLightCond.woff') format('woff'),
         url('../fonts/AkzidenzGroteskLightCond.ttf') format('truetype'),
         url('../fonts/AkzidenzGroteskLightCond.svg#AkzidenzGroteskLightCond') format('svg');
}

@font-face {
    font-family: 'TradeGothicLTStd';
    src: url('../fonts/TradeGothicLTStd.eot');
    src: url('../fonts/TradeGothicLTStd.eot') format('embedded-opentype'),
         url('../fonts/TradeGothicLTStd.woff2') format('woff2'),
         url('../fonts/TradeGothicLTStd.woff') format('woff'),
         url('../fonts/TradeGothicLTStd.ttf') format('truetype'),
         url('../fonts/TradeGothicLTStd.svg#TradeGothicLTStd') format('svg');
}

@font-face {
    font-family: 'albr55w';
    src: url('../fonts/albr55w.eot');
    src: url('../fonts/albr55w.eot') format('embedded-opentype'),
         url('../fonts/albr55w.woff2') format('woff2'),
         url('../fonts/albr55w.woff') format('woff'),
         url('../fonts/albr55w.ttf') format('truetype'),
         url('../fonts/albr55w.svg#albr55w') format('svg');
}
@font-face {
    font-family: 'verdana_0';
    src: url('../fonts/verdana_0.eot');
    src: url('../fonts/verdana_0.eot') format('embedded-opentype'),
         url('../fonts/verdana_0.woff2') format('woff2'),
         url('../fonts/verdana_0.woff') format('woff'),
         url('../fonts/verdana_0.ttf') format('truetype'),
         url('../fonts/verdana_0.svg#verdana_0') format('svg');
}
@font-face {
    font-family: 'dirtyduo';
    src: url('../fonts/dirtyduo.eot');
    src: url('../fonts/dirtyduo.eot') format('embedded-opentype'),
         url('../fonts/dirtyduo.woff2') format('woff2'),
         url('../fonts/dirtyduo.woff') format('woff'),
         url('../fonts/dirtyduo.ttf') format('truetype'),
         url('../fonts/dirtyduo.svg#dirtyduo') format('svg');
}

@font-face {
  font-family: 'VladimirScript';
  src: url('../fonts/VladimirScript.eot?#iefix') format('embedded-opentype'),  url('../fonts/VladimirScript.woff') format('woff'), url('../fonts/VladimirScript.ttf')  format('truetype'), url('../fonts/VladimirScript.svg#VladimirScript') format('svg');
  font-weight: normal;
  font-style: normal;
}
a{
	margin:0 !important;
	padding:0 !important;}


body{
	rgba(245,246,249,1)), color-stop(31%, rgba(227,230,234,1)), color-stop(62%, rgba(246,245,245,1)), color-stop(100%, rgba(246,245,245,1)));
background: -webkit-linear-gradient(top, rgba(245,246,249,1) 0%, rgba(227,230,234,1) 31%, rgba(246,245,245,1) 62%, rgba(246,245,245,1) 100%);
background: -o-linear-gradient(top, rgba(245,246,249,1) 0%, rgba(227,230,234,1) 31%, rgba(246,245,245,1) 62%, rgba(246,245,245,1) 100%);
background: -ms-linear-gradient(top, rgba(245,246,249,1) 0%, rgba(227,230,234,1) 31%, rgba(246,245,245,1) 62%, rgba(246,245,245,1) 100%);
background: linear-gradient(to bottom, rgba(245,246,249,1) 0%, rgba(227,230,234,1) 31%, rgba(246,245,245,1) 62%, rgba(246,245,245,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f5f6f9', endColorstr='#f6f5f5', GradientType=0 );
}
.boder_top{ background-color:#000000; min-height:4px;}
.top_text-area{ background-color:#000000; border-radius:8px;padding:15px;}
.phone_text{ margin-top:-12px;padding-left: 4px;}
.phone_text span{  font-family: 'VladimirScript';color:#FFF; font-size:34px;}
.social_icon{ margin-top:25px;}
.follow_img1{margin-top:15px;}
.nav_area{background: rgba(19,19,19,1);
background: -moz-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(71,71,71,1) 61%, rgba(76,76,76,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(19,19,19,1)), color-stop(61%, rgba(71,71,71,1)), color-stop(100%, rgba(76,76,76,1)));
background: -webkit-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(71,71,71,1) 61%, rgba(76,76,76,1) 100%);
background: -o-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(71,71,71,1) 61%, rgba(76,76,76,1) 100%);
background: -ms-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(71,71,71,1) 61%, rgba(76,76,76,1) 100%);
background: linear-gradient(to bottom, rgba(19,19,19,1) 0%, rgba(71,71,71,1) 61%, rgba(76,76,76,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#4c4c4c', GradientType=0 );
border-radius:7px; margin-top:10px;}

.nav > li > a {
    position: relative;
    display: block;
    padding: 9px 41px !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: #ccd1d4;
    font-family: "albr55w";
    font-size: 18px;
    color: #180D0D;
	border-radius:7px;
	
}


.arow_bor{
  position:relative;
    background-color: transparent;
    /*height:320px !important;
    width:100% !important;*/
}

.arow_bor:after,
.arow_bor:after {
    z-index: -1;
    position: absolute;
    top: 98.1%;
    left: 70%;
    margin-left: -30%;
    content: '';
    width: 0;
    height: 0;
    border-top: solid 10px #ccd1d4;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
	border-radius:8px;
}

.nav_divi{    background-image: url("../images/nav_di.jpg");
    background-repeat: no-repeat;
    background-position: right center;
}

.banner_warrper{ background-image:url(../images/banner_wa.png); background-repeat:no-repeat; background-size:100% auto; margin-top:10px;}
#wowslider-container1 .ws_bullets div {
    position: relative;
    float: left;
    font-size: 0px;
    background-color: #f8faf9;
    top: 21px;
    padding: 8px 15px;
}
#wowslider-container1 .ws_shadow {
    background-image: url("./bg.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    position: absolute;
    z-index: -1;
    left: -0.81%;
    top: -2.11%;
    width: 102% !important;
    height: 104.21%;
}
.banner_sha{ margin-top:-5px;}
.boder_banner_btm{ text-align:center;}
.hm_head{font-family:"albr55w";color:#60049e; font-size:20px; }
.hm_head  span{ color:#3d3e3e; font-size:20px;}
.hm_img1{    border: 1px solid #DDD;
    padding: 7px;
    box-shadow: 3px 2px 5px #DDD;
    margin-top:7px;  overflow: hidden; text-align:center;
}
.hm_img1 img:hover{ transform: scale(1.1) rotate(0deg);
  transition: 0.5s ease-in-out;}
.grey_bdr img:hover ,.hm_text1 img:hover {
  transform: scale(1.1) rotate(0deg);
  transition: 0.5s ease-in-out;
}
.hm_text1{ font-family:Tahoma, Geneva, sans-serif; font-size:14px; color:#686868; margin-top:15px; line-height:22px;}
.right_part{ background-image:url(../images/text_bg1.png); background-repeat:no-repeat;background-size:249px 60px;
margin-left: 0px;
padding-bottom: 36px; margin-top:20px;}
.hm_text2{ padding-top:10px; padding-left:15px; font-family: 'dirtyduo'; font-size:24px; color:#ffffff;}
.hm_text2 span{ padding-top:10px; padding-left:15px; font-family: 'dirtyduo'; font-size:24px; color:#ffffff;}
.padding_btm{ padding-bottom:40px;}
.sep { margin-top:-24px; border:2px solid #CCC;margin-left: 5px}

/*==================================Footer_start=================================*/
.warrper3{background: rgba(229,228,232,1);
background: -moz-linear-gradient(top, rgba(229,228,232,1) 0%, rgba(229,228,232,1) 36%, rgba(197,197,206,1) 82%, rgba(197,197,206,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(229,228,232,1)), color-stop(36%, rgba(229,228,232,1)), color-stop(82%, rgba(197,197,206,1)), color-stop(100%, rgba(197,197,206,1)));
background: -webkit-linear-gradient(top, rgba(229,228,232,1) 0%, rgba(229,228,232,1) 36%, rgba(197,197,206,1) 82%, rgba(197,197,206,1) 100%);
background: -o-linear-gradient(top, rgba(229,228,232,1) 0%, rgba(229,228,232,1) 36%, rgba(197,197,206,1) 82%, rgba(197,197,206,1) 100%);
background: -ms-linear-gradient(top, rgba(229,228,232,1) 0%, rgba(229,228,232,1) 36%, rgba(197,197,206,1) 82%, rgba(197,197,206,1) 100%);
background: linear-gradient(to bottom, rgba(229,228,232,1) 0%, rgba(229,228,232,1) 36%, rgba(197,197,206,1) 82%, rgba(197,197,206,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e4e8', endColorstr='#c5c5ce', GradientType=0 ); border-bottom:1px dashed #000; border-top:1px dashed #000;}
.hm_img_text{font-family: 'Newtown'; font-size:18px; color:#030303; text-shadow: 5px 9px 0px rgba(50, 50, 70, 0.1);}
.hm_img_text img{margin-top: -22px; margin-bottom:15px;}
.hm_img_text span{ font-size:28px; color:#030303;text-shadow: 5px 9px 0px rgba(50, 50, 70, 0.1);}
.bor_map{border:4px solid #ffffff;
    /*padding:4px;*/ margin-top:7px;  overflow: hidden;
    box-shadow: 3px 2px 5px #DDD;margin-bottom:8px;}
.footer_part1{ background-color:#e8e7e7;}
.adress_text{ margin-top:15px;font-family: 'verdana_0'; font-size:16px; color:#535252; margin-bottom: 22px;
}
.mail_text{margin-top:15px; font-family: 'TradeGothicLTStd'; font-size:16px; color:#535252; margin-bottom:10px;
padding-left:59px;}
.footer_part2{background: rgba(19,19,19,1);
background: -moz-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(71,71,71,1) 61%, rgba(76,76,76,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(19,19,19,1)), color-stop(61%, rgba(71,71,71,1)), color-stop(100%, rgba(76,76,76,1)));
background: -webkit-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(71,71,71,1) 61%, rgba(76,76,76,1) 100%);
background: -o-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(71,71,71,1) 61%, rgba(76,76,76,1) 100%);
background: -ms-linear-gradient(top, rgba(19,19,19,1) 0%, rgba(71,71,71,1) 61%, rgba(76,76,76,1) 100%);
background: linear-gradient(to bottom, rgba(19,19,19,1) 0%, rgba(71,71,71,1) 61%, rgba(76,76,76,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#131313', endColorstr='#4c4c4c', GradientType=0 ); padding-bottom:15px;}	
.copyright_text {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:14px;
	color:#ffffff;
	margin-top:36px;
	margin-bottom:10px;
	text-align:center;
}
.copyright_text a:hover, a:focus{ color:#ffffff;}
.copyright_text a{ color:#ffffff;}
/*=============================About_Start=====================*/


/*=============================Service_Start=====================*/
.serv_head_bg{ background-color:#7948a5;-moz-box-shadow: 14px  4px 3px #888;
-webkit-box-shadow: 4px  4px 3px #888;
box-shadow: 4px  4px 3px #888; padding-left:10px; margin-top:8px;}
.serv_head_bg span{font-family:"albr55w"; font-size:30px; color:#ffffff;}
.serv_head_bg img{ margin-top:-21px;}

.serv_img{ margin-top:20px;}
.serv_head2{ font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#7948a5;margin-top:20px;}
.serv_text{ font-family: 'verdana_0'; color:#000; font-size:13px;line-height: 22px; text-align: justify;
margin-top: 5px;}
.serv_text_bg{background: rgba(244,245,247,1);
background: -moz-linear-gradient(top, rgba(244,245,247,1) 0%, rgba(221,225,229,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(244,245,247,1)), color-stop(100%, rgba(221,225,229,1)));
background: -webkit-linear-gradient(top, rgba(244,245,247,1) 0%, rgba(221,225,229,1) 100%);
background: -o-linear-gradient(top, rgba(244,245,247,1) 0%, rgba(221,225,229,1) 100%);
background: -ms-linear-gradient(top, rgba(244,245,247,1) 0%, rgba(221,225,229,1) 100%);
background: linear-gradient(to bottom, rgba(244,245,247,1) 0%, rgba(221,225,229,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f5f7', endColorstr='#dde1e5', GradientType=0 ); padding:0px 5px 5px;}
.serv_text2{ margin-top:8px; font-family:'verdana_0'; margin-left:8px; color:#000; font-size:15px; padding-bottom:15px;}
.serv_text2  ul li{ list-style:url(../images/dick_img.png); line-height:30px; padding-top:5px;  }
.shadow_serv{ text-align:center;}
.text_boder{ border-bottom:2px solid#e2e2e2; margin-top:8px; margin-bottom:8px;}
.img_bordr{ border:1px solid#838282;}
/*=======================================Our_Book_start============================*/
.book_bg{background-color:#7948a5;-moz-box-shadow: 14px  4px 3px #888;
-webkit-box-shadow: 4px  4px 3px #888;
box-shadow: 4px  4px 3px #888; padding:8px; margin-top:8px;}
.book_bg span{font-family:"albr55w"; font-size:30px; color:#ffffff; padding-top:5px;}
.book_bg img{ padding-right:7px; }
.book_head2{font-family: 'verdana_0'; color:#000000; font-size:25px;margin-top:20px;}
.book_text{font-family: 'verdana_0'; color:#000000; font-size:14px;margin-top:10px;}
/*===================================Employ_Start=========================*/
.emp_text2{ font-family:Arial, Helvetica, sans-serif; color:#000; font-size:12px; margin-top:40px;}
.emply_img{ margin-bottom:20px; margin-top:20px;}
/*=============================Client_info_start=====================================*/
.accordion_example1{ margin-top:15px;}
.client_bg{ border-top:1px solid #CCC; margin-top:15px;}
/*=====================================Contact_Start=========================*/
.con_img1{ text-align:center;}
.con_bg{background: rgba(226,225,226,1);
background: -moz-linear-gradient(top, rgba(226,225,226,1) 0%, rgba(226,225,226,1) 14%, rgba(254,253,254,1) 77%, rgba(254,253,254,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(226,225,226,1)), color-stop(14%, rgba(226,225,226,1)), color-stop(77%, rgba(254,253,254,1)), color-stop(100%, rgba(254,253,254,1)));
background: -webkit-linear-gradient(top, rgba(226,225,226,1) 0%, rgba(226,225,226,1) 14%, rgba(254,253,254,1) 77%, rgba(254,253,254,1) 100%);
background: -o-linear-gradient(top, rgba(226,225,226,1) 0%, rgba(226,225,226,1) 14%, rgba(254,253,254,1) 77%, rgba(254,253,254,1) 100%);
background: -ms-linear-gradient(top, rgba(226,225,226,1) 0%, rgba(226,225,226,1) 14%, rgba(254,253,254,1) 77%, rgba(254,253,254,1) 100%); margin-top:20px; padding:12px 6px;}
.con_head1{  font-family: 'AkzidenzGroteskLightCond'; font-size:18px; color:#7948a5; padding-top:45px;}
.phone_text1{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#464646; margin-top:12px;}
.adress_text1{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#464646;
margin-top:12px;}
.fa-home{ color:#396592;padding-right:8px;}
.fa-phone{color:#396592; padding-right:8px;}
.mail_text2{ font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#464646; margin-top:12px;}
.form_area{ border:1px solid#000; background-color:#f6f5f5; padding:10px 6px;margin-top: 19px;margin-bottom: 19px}
.fa-envelope-o{color:#396592; padding-right:8px;}
.form_text{font-family: 'AkzidenzGroteskLightCond'; font-size:18px; color:#7948a5; }
form {
    margin: 10px 12px 20px;
}
.form-control {
    display: block;
    width: 100%;
    height: 35px;
    padding: 5px 5px;
    font-size: 13px;
    line-height: 1.42857;
    color: #8C8A8A;
    vertical-align: middle;
    background-image: none;
    border: 1px solid #9a9a9a;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	background-color: #e0e0e0;
}
textarea.form-control {
    height:78px;margin-bottom: 5px;margin-top: 2px;
}
.fa-refresh{ margin-top:5px;}
.cap_img{ margin-top:5px;}
.sub_btn{ background-image:url(../images/btn.jpg);
background-repeat:no-repeat; text-align:center; padding:10px; padding: 6px 40px;
background-position: left center;
border: none;margin-top: 8px;}

.arow_bor:beforenavbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus ,
.arow_bor:before .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus	{ z-index: -1;
    position: absolute;
    top: 98.1%;
    left: 70%;
    margin-left: -30%;
    content: '';
    width: 0;
    height: 0;
    border-top: solid 10px #ccd1d4;
    border-left: solid 10px transparent;
    border-right: solid 10px transparent;
	border-radius:8px;}
	
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {
  background-color: #CCD1D4;
  font-family: 'albr55w';
  font-size: 18px;
  color: #000;
  border-radius: 8px;
}	